package com.storlead.system.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import com.fasterxml.jackson.annotation.JsonValue;
import lombok.Getter;

@Getter
public enum OperationLogTypeEnum {

    /**
     * 普通日志
     */
    INFO(0, "普通日志"),

    /**
     * ERROR
     */
    ERROR(1, "错误日志"),
    ;

    public Integer code;

    public String desc;

    OperationLogTypeEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
